Bug 5649 - Enable Xinerama support
: Enable Xinerama support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-08 11:33 by
Modified: 2005-06-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-08 11:33:45
Xinerama support is off by default.  Add --enable-xinerama option to %configure

P.S. Testing in progress
------- Comment #1 From 2004-12-08 23:15:47 -------
Работает как ни странно ;-)
------- Comment #2 From 2005-06-02 21:56:13 -------
Должен быть включён в 0.91.0-alt1
------- Comment #3 From 2005-06-03 10:20:39 -------
Так и есть, спасибо.